<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D346}">
  <Properties LocNum="1" Constr="Расширение просеки ВЛ-35 кВ &quot;Омутинка-Плетнево&quot; Южное ТПО"/>
  <Options Mode="Cons" RoundMode="Off">
    <Numbering Mode="Sequential" Options="Auto"/>
  </Options>
  <Indexes>
    <Index Caption="Приложение 1 к письму Минстроя РФ N 3085-ЕС/08 от 28.02.2014 СМР=6,70" Code="1" Sroy="6,7" Mont="6,7"/>
    <Index Caption="Приложение 4 к письму Минстроя РФ N 3085-ЕС/08 от 28.02.2014 Прочие работы К=7,74" Code="2" Other="7,74"/>
    <Index Caption="Приложение 3 к письму Минстроя РФ N 3085-ЕС/08 от 28.02.2014 к уровню базовых цен по состоянию на 01.01.2001 года - Проектные работы К=3,64" Code="3" Other="3,64"/>
  </Indexes>
  <Chapters>
    <Chapter Caption="Глава 1. Подготовка территории строительства" Number="1">
      <Summary Caption="Итого по Главам 1-1"/>
    </Chapter>
    <Chapter Caption="Глава 2. Основные объекты строительства" Number="2">
      <Position Caption="Расширение просеки ВЛ" Number="1" Obosn="1" Sroy="1474989,61" Fot="452371,13">
        <DocLink LinkType="LB" Link="C:\Users\Фокина\Documents\Гранд-Смета\Мои Сметы\Тюменьэнерго (ТЕР)\Южное ТПО\2017 ВЛ 35 кВ Омутинка-Плетнево\Расширение просеки ВЛ.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="1474989,61" Fot="452371,13"/>
        <Mode_ResCurr/>
        <Total Sroy="1474989,61" Fot="452371,13" Total="1474989,61"/>
      </Position>
      <Position Caption="Рекультивация просеки ВЛ после вырубки деревьев" Number="2" Obosn="2" Sroy="208570,08" Fot="24219,71">
        <DocLink LinkType="LB" Link="C:\Users\Фокина\Documents\Гранд-Смета\Мои Сметы\Тюменьэнерго (ТЕР)\Южное ТПО\2017 ВЛ 35 кВ Омутинка-Плетнево\Рекультивация просеки ВЛ после вырубки деревьев.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="208570,08" Fot="24219,71"/>
        <Mode_ResCurr/>
        <Total Sroy="208570,08" Fot="24219,71" Total="208570,08"/>
      </Position>
      <Total Caption="Итого по Главе 2. &quot;Основные объекты строительства&quot;" Sroy="1683559,69" Fot="476590,84" Total="1683559,69"/>
      <Summary Caption="Итого по Главам 1-2" Sroy="1683559,69" Fot="476590,84" Total="1683559,69"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter/>
    <Chapter/>
    <Chapter Caption="Глава 7. Благоустройство и озеленение территории" Number="7">
      <Summary Caption="Итого по Главам 1-7" Sroy="1683559,69" Fot="476590,84" Total="1683559,69"/>
    </Chapter>
    <Chapter Caption="Глава 8. Временные здания и сооружения" SummaryVisible="Yes" Number="8">
      <Position Caption="Временные здания и сооружения - 3,3%" Number="3" Obosn="ГСН-81-05-01-2001 п.2,5" Sroy="3,3%СДЛ.С" Mont="3,3%СДЛ.М">
        <Total Sroy="55557,47" Total="55557,47"/>
      </Position>
      <Total Caption="Итого по Главе 8. &quot;Временные здания и сооружения&quot;" Sroy="55557,47" Total="55557,47"/>
      <Summary Caption="Итого по Главам 1-8" Sroy="1739117,16" Fot="476590,84" Total="1739117,16"/>
    </Chapter>
    <Chapter Caption="Глава 9. Прочие работы и затраты" SummaryVisible="Yes" Number="9">
      <Position Caption="Производство работ в зимнее время - 1,7%" Number="4" Obosn="ГСН-81-05-02-2007 п.11.2" Sroy="1,7%Г1.С:Г8.С" Mont="1,7%Г1.М:Г8.М">
        <Total Sroy="29564,99" Total="29564,99"/>
      </Position>
      <Position Caption="Снегоборьба - 0,3%" Number="5" Obosn="ГСН-81-05-02-2007 табл.2" Sroy="0,3%Г1.С:Г8.С" Mont="0,3%Г1.М:Г8.М">
        <Total Sroy="5217,35" Total="5217,35"/>
      </Position>
      <Position Caption="Командировочные расходы" Number="6" Obosn="Расчет 1" Other="295470,37">
        <Total Other="295470,37" Total="295470,37"/>
      </Position>
      <Position Caption="Перебазировка техники" Number="7" Obosn="Расчет 2" Sroy="20402,92">
        <Total Sroy="20402,92" Total="20402,92"/>
      </Position>
      <Total Caption="Итого по Главе 9. &quot;Прочие работы и затраты&quot;" Sroy="55185,26" Other="295470,37" Total="350655,63"/>
      <Summary Caption="Итого по Главам 1-9" Sroy="1794302,42" Other="295470,37" Fot="476590,84" Total="2089772,79"/>
    </Chapter>
    <Chapter Caption="Глава 10. Содержание службы заказчика. Строительный контроль" Number="10">
      <Position Caption="Технадзор - 2,14%" Number="8" Obosn="Постановление правительства РФ № 468 от 21 июня 2010 г." Sroy="2,14%Г1.С:Г9.С">
        <Total Sroy="38398,07" Total="38398,07"/>
      </Position>
      <Total Caption="Итого по Главе 10. &quot;Содержание службы заказчика. Строительный контроль&quot;" Sroy="38398,07" Total="38398,07"/>
      <Summary Caption="Итого по Главам 1-10" Sroy="1832700,49" Other="295470,37" Fot="476590,84" Total="2128170,86"/>
    </Chapter>
    <Chapter/>
    <Chapter Caption="Глава 12. Проектные и изыскательские работы" SummaryVisible="Yes" Number="12">
      <Position Caption="Проектные, изыскательские работы, экспертиза предпроектной и проектной документации" Identifier="П" Number="9" Obosn="МДС 81-35.2004 п.4.90" Other="2610799,72/14/3,7">
        <Total Other="50401,54" Total="50401,54"/>
      </Position>
      <Total Caption="Итого по Главе 12. &quot;Проектные и изыскательские работы&quot;" Other="50401,54" Total="50401,54"/>
      <Summary Caption="Итого по Главам 1-12" Sroy="1832700,49" Other="345871,91" Fot="476590,84" Total="2178572,4"/>
    </Chapter>
    <Chapter Caption="Непредвиденные затраты" SummaryVisible="Yes" Number="13">
      <Position Caption="Непредвиденные затраты - 3%" Number="10" Obosn="МДС 81-35.2004 п.4.96" Sroy="3%Г1.С:Г12.С" Mont="3%Г1.М:Г12.М" Obor="3%Г1.О:Г12.О" Other="3%Г1.П:Г12.П">
        <Total Sroy="54981,01" Other="10376,16" Total="65357,17"/>
      </Position>
      <Total Caption="Итого &quot;Непредвиденные затраты&quot;" Sroy="54981,01" Other="10376,16" Total="65357,17"/>
      <Summary Caption="Итого с учетом &quot;Непредвиденные затраты&quot;" Sroy="1887681,5" Other="356248,07" Fot="476590,84" Total="2243929,57"/>
    </Chapter>
    <Chapter Caption="Перевод в текущие цены на 3 квартал 2014 год" Number="14">
      <Position Caption="СМР=6,81, Прочие работы=7,93" Number="11" Obosn="Письмо Минстроя РФ №15285-ЕС/08 от 04.08.2014" Sroy="6,81*Г1.С:Г13.С" Other="7,93*Г1.П:Г11.П+7,93*Г13.П">
        <Total Sroy="12855111,02" Other="2425362,98" Total="15280474"/>
      </Position>
      <Position Caption="ПИР=3,70" Number="12" Obosn="Письмо Минстроя РФ №15285-ЕС/08 от 04.08.2014" Other="3,70*Г12.П">
        <Total Other="186485,7" Total="186485,7"/>
      </Position>
      <Total Caption="Итого по сводному сметному расчету в текущих ценах" Sroy="12855111,02" Other="2611848,68" Total="15466959,7"/>
      <Summary Caption="Итого с учетом &quot;Дополнительные затраты в текущих ценах&quot;" Sroy="14742792,52" Other="2968096,75" Fot="476590,84" Total="17710889,27"/>
    </Chapter>
    <Chapter Caption="Налоги и обязательные платежи" Number="15">
      <Position Caption="НДС - 18%" Number="13" Obosn="МДС 81-35.2004 п.4.100" Sroy="18%Г14.С:Г14.С" Mont="18%Г1.М:Г14.М" Obor="18%Г1.О:Г14.О" Other="18%Г14.П:Г14.П">
        <Total Sroy="2313919,98" Other="470132,76" Total="2784052,74"/>
      </Position>
      <Total Caption="Итого &quot;Налоги и обязательные платежи&quot;" Sroy="2313919,98" Other="470132,76" Total="2784052,74"/>
      <Summary Caption="Всего по сводному расчету" Sroy="17056712,5" Other="3438229,51" Fot="476590,84" Total="20494942,01"/>
    </Chapter>
    <Chapter/>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="М.И. Карнаухова"/>
    <Item Caption="Начальник лесоустроительной партии №2" Value="А.Н. Моргунов"/>
    <Item Caption="Заказчик" ID="230" Value="ОАО &quot;Тюменьэнерго&quot;"/>
  </GsDocSignatures>
</Document>
